Skip Menu |
 

This queue is for tickets about the Bio-SamTools CPAN distribution.

Report information
The Basics
Id: 68400
Status: new
Priority: 0/
Queue: Bio-SamTools

People
Owner: Nobody in particular
Requestors: Keith.Robison [...] infi.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Uninstalling old version of Bio::DB::Sam
Date: Mon, 23 May 2011 15:25:05 -0400
To: <bug-Bio-SamTools [...] rt.cpan.org>
From: Keith Robison <Keith.Robison [...] infi.com>
Download (untitled) / with headers
text/plain 895b
Not exactly a bug perhaps, but a problem I suspect others will encounter too. Had Bio-SamTools-1.27 installed under Perl 5.8.8. Updated perl to 5.8.14 & thought I'd install the latest-and-greatest Bio-SamTools, so installed 1.28 Now when I try to use my perl debugger from emacs (but not from command line), I'm getting Bio::DB::Sam object version 1.28 does not match $Bio::DB::Sam::VERSION 1.27 at /usr/local/lib/perl5/5.14.0/x86_64-linux/DynaLoader.pm line 213. Everything I've found online seems to suggest wiping 5.8.8 libraries out - I've done this and still have the problem. How do I completely evict 1.27 from my system? thanks This message and any attachments may contain confidential information and/or privileged material. If you received this message in error, please contact the sender and delete this message and any attachments immediately. Thank you.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.